<?php

namespace Brandy\BlockStyles;

use Brandy\Traits\SingletonTrait;

class BlockStylesLoader {
	use SingletonTrait;

	protected function __construct() {
		require_once __DIR__ . '/SeparatorWave/Caller.php';
	}
}

BlockStylesLoader::get_instance();
